/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* ======================== Fonts: note buy Klavia ======================== */
/* calibri, museo fonts */
@import url("https://use.typekit.net/wqo5agi.css");

/* cachet */
@font-face{
font-family:"Cachet-Web-Bold";
src:url("/web-fonts/cachet/83ae431e-0fd4-41e4-8186-8decedde5b1c.eot?iefix") format("eot");}
@font-face{
font-family:"Cachet-Web-Bold";
src:url("/web-fonts/cachet/83ae431e-0fd4-41e4-8186-8decedde5b1c.eot?iefix");
src:url("/web-fonts/cachet/1759dc85-8914-40ba-b188-15e4edaab18d.woff") format("woff"),url("/web-fonts/cachet/2768cd21-701e-4721-9f26-8b9805d532a6.ttf") format("truetype"),url("/web-fonts/cachet/7b9b00a4-5d07-4a16-b0a3-6377d28e859e.svg#7b9b00a4-5d07-4a16-b0a3-6377d28e859e") format("svg");
}
@font-face{
font-family:"Cachet-Web-Book";
src:url("/web-fonts/cachet/e39abba7-8b3c-470c-afd8-432b385bd650.eot?iefix") format("eot");}
@font-face{
font-family:"Cachet-Web-Book";
src:url("/web-fonts/cachet/e39abba7-8b3c-470c-afd8-432b385bd650.eot?iefix");
src:url("/web-fonts/cachet/7aa9b54d-99a5-4935-8cb9-655f66538358.woff") format("woff"),url("/web-fonts/cachet/104d2522-a045-45dc-9adc-b64ca6af60b0.ttf") format("truetype"),url("/web-fonts/cachet/c4401a37-0504-4fa4-b93d-01ce84973336.svg#c4401a37-0504-4fa4-b93d-01ce84973336") format("svg");
}
@font-face{
font-family:"Cachet-Web-Medium";
src:url("/web-fonts/cachet/8c13495e-0421-4f4d-8ef5-3c4f11a2a6d1.eot?iefix") format("eot");}
@font-face{
font-family:"Cachet-Web-Medium";
src:url("/web-fonts/cachet/8c13495e-0421-4f4d-8ef5-3c4f11a2a6d1.eot?iefix");
src:url("/web-fonts/cachet/6d297abf-10e9-4341-a29f-45080f1ebfab.woff") format("woff"),url("/web-fonts/cachet/dd8c38f7-f93b-4e3e-a6a7-2979efd4a9b5.ttf") format("truetype"),url("/web-fonts/cachet/91d0f127-dfbc-4375-832a-4f4c1e56a078.svg#91d0f127-dfbc-4375-832a-4f4c1e56a078") format("svg");
}


/* Reset */
* {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight: 400;
	color: #5D656A;
	line-height: 1.4;
	display: flex;
    flex-direction: column;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cachet-Web-Book', Tahoma, Verdana, Segoe, sans-serif !important;
    font-weight: normal;
    line-height: 1.2em;
	margin-top: 0;
    margin-bottom: 5px;
}

h1 {
    color: #40a6ae;
    font-size: 31px;
	font-size: 24px;
}

h2 {
    color: #91c321;
	color: #40a6ae;
    font-size: 31px;
	font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 24px;
	font-size: 16px;
}

h4 {
    color: #504c4b;
    font-size: 22px;
	font-size: 16px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

p {
    line-height: 1.8;
}

p, pre {
    margin: 0 0 20px 0;
}

a:link,
a:visited {
    color: #40A6AE;
    text-decoration: none;
}

a:hover,
a:active {
    color: #91C321;
}

/* elementor */
.elementor-location-footer {
	margin-top: auto;
}

/* gutenberg */
.wp-block-separator.is-style-wide {
    border: 0;
    border-bottom: 1px dashed #CDCDCD;
	margin: 1em 0;
}

.wp-block-column[style*="flex-basis:20"] h3 {
	font-size: 20px;
}

.wp-block-column[style*="flex-basis:20"] p {
	font-size: 13px;
}

.wp-block-image {
	margin: 0 0 1em;
}

.wp-block-image .alignleft {
	margin: 20px 40px 20px 0;
}

.wp-block-image .alignright {
	margin: 20px 0 20px 40px;
}

.wp-block-column .wp-block-spacer {
	height: 20px !important;
}

.wp-block-button a:link,
.wp-block-button a:visited {
	color: #ffffff;
}

.wp-block-button a:hover,
.wp-block-button a:active {
	color: #cccccc;
}


/* ax */
.ax-content ul {
	margin-bottom: 20px;
    padding: 0;
    list-style-type: none;
}

.ax-content ul li {
    background: url(/wp-content/uploads/icon-check.png) no-repeat 0 4px;
	margin: 10px 0;
    padding-left: 20px;
}

.ax-sidebar h3 {
	font-size: 20px;
}

.ax-sidebar ul {
	font-size: 12px;
    padding-left: 17px;
    list-style-type: square;
}

.ax-sidebar ul li {
    background: none;
    padding-left: 0;
	line-height: 2;
}

.ax-arrow a {
	color: #40A6AE;
    -moz-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    -webkit-transition: all .1s;
    background: url(/wp-content/uploads/icon-arrow-blue.png) right center no-repeat;
    padding-right: 20px;
}

.ax-arrow a:hover {
    padding-right: 25px;
}

.ax-home-product a {
    -moz-transition: all .1s;
    -webkit-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    background: #91C321 url(/wp-content/uploads/icon-arrow-white.png) 9px 9px no-repeat;
    bottom: 0;
    display: inline-block;
    height: 26px;
    position: absolute;
    right: 0;
    width: 26px;
}

/* nav */
header .current-page-ancestor > a,
.ax-submenu .current-page-ancestor > a {
	color: #fff !important;
}


/* sub menu */
/*
.sub-menu {
	list-style: none;
	display: flex;
	justify-content: flex-end;
}

.sub-menu li {
}

.sub-menu a {
    color: #2A2827;
    display: block;
    font-size: 12px;
    margin-left: 12px;
    text-transform: uppercase;
}

.sub-menu a:hover,
.sub-menu .current_page_item a {
    color: #fff;
}
*/


.ax-submenu {
	display: flex;
	align-items: center;
	height: 31px;
}

.ax-submenu h4 {
	margin: 0;
}

.ax-submenu ul {
	display: flex;
	margin: 0;
	margin-left: auto;
	padding: 0;
    list-style-type: none;
}

.ax-submenu a {
    color: #2A2827;
    display: block;
    font-size: 12px;
    margin-left: 12px;
    text-transform: uppercase;
}

.ax-submenu a:hover,
.ax-submenu .active a {
    color: #fff;
}

.ax-submenu .current_page_item a {
	color: #fff;
}


/* sidebar */
.ax-sidebar .wp-block-image {
	margin-left: 0;
	margin-right: 0;
	text-align: right;
	max-width: 100%;
}


/* page */
.ax-remote-access-button a {
	font-size: 12px;
    padding: 6px 12px;
}


/* footer */
.ax-footer-social-icons .elementor-icon-list-icon {
    background: #5D656A;
    border-radius: 60px;
    width: 34px;
    height: 34px;
	line-height: 34px;
}

.ax-footer-social-icons .elementor-inline-item:hover {
    opacity: .8;
}

.ax-footer-social-icons ul li:last-child {
	border-left: 1px solid #464440;
    margin-left: 25px;
    padding-left: 25px;
}

.ax-footer-social-icons ul li:last-child a {
	background: url(/wp-content/uploads/icon-gsa.png) no-repeat;
	font-size: 0 !important;
    width: 34px;
    height: 34px;
}


/* forms */
label,
.with_frm_style .frm_top_container .frm_primary_label {
    display: inline-block;
    margin-bottom: .5rem;
}

.form-control,
.with_frm_style input[type=text]{
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

form .submit,
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_style_formidable-style.with_frm_style .frm_submit button:active {
    -moz-transition: all .1s;
    -webkit-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    font-family: calibri, sans-serif;
    font-style: normal;
    font-size: 13px;
    border: 0;
    border-radius: 2px;
    background: #91C321 url(/wp-content/uploads/icon-arrow-white.png) right 15px center no-repeat;
    color: #ffffff;
    padding: 6px 40px 6px 24px;
}

form .submit:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
	background: #91C321 url(/wp-content/uploads/icon-arrow-white.png) right 15px center no-repeat;
    background-position: right 10px center;
	color: #ffffff;
}


/* Media queries */
@media (min-width: 782px) {
	.ax-sidebar {
		border-left: 1px dashed #CDCDCD;
		padding-left: 2%;
	}
	
	.wp-block-column[style*="flex-basis:20"] {
		margin-left: 2em;
		border-left: 1px dashed #CDCDCD;
		padding-left: 40px;
	}
}

@media (min-width: 600px) and (max-width: 781px) {
	.wp-block-column[style*="flex-basis:80"] {
		flex-basis: 70%!important;
		flex-grow: 0;
		margin-left: 0;
	}
	
	.wp-block-column[style*="flex-basis:20"] {
		flex-basis: 25%!important;
		flex-grow: 0;
		margin-left: 2em;
		border-left: 1px dashed #CDCDCD;
		padding-left: 40px;
	}
}

@media (max-width: 767px) {
	.ax-sidebar {
		border-top: 1px dashed #CDCDCD;
	}
}


@media (max-width: 599px) {
	.wp-block-column[style*="flex-basis:20"] {
		flex-basis: 100%!important;
		border-top: 1px dashed #CDCDCD;
		padding-top: 40px;
	}
	
	.wp-block-image .alignleft,
	.wp-block-image .alignright {
		float: none;
		margin: auto;
	}
	
	.wp-block-buttons.is-content-justification-right.is-vertical {
		align-items: flex-end;
		align-items: center;
	}
}
